#header {
	height: 60px;
	background: #262C43;
}
#main-container {
	top: 60px;
}
body {
	background: #f4f4f4;	
}
span.logo {
	margin-top: 5px;
	    height: 40px;
}
span.logo img {
    height: 40px;
}
.header-toolbar {
	padding: 10px;
}
.palette-header {
	background: #f4f4f4;
}

#header ul.dropdown-menu {
	background: #262C43;
}

#header .button {
    border-left: 0px;
    border-right: 0px;
}

#header li.open .button {
    background: #f4f4f4;
    border-color: #f4f4f4;
}

#header li.open .fa {
	color: #262C43;
}

.debug-message-type-string {
    color: #262C43;
}

.deploy-button {
    background: #4caf50;
}

.deploy-button:hover {
    background: #3e8e41;
}

.ui-dialog-buttonset button.primary {
    border-color: #4caf50;
    background: #4caf50;
}
.ui-dialog-buttonset button.primary:not(.disabled):not(.ui-button-disabled):hover {
    border-color: #3e8e41;
    background: #3e8e41;
}

.editor-tray-header {
    background: #f4f4f4;
}

.editor-tray-toolbar button.primary {
    border-color: #4caf50;
    background: #4caf50;
}
.editor-tray-toolbar button.primary:not(.disabled):not(.ui-button-disabled):hover {
    border-color: #3e8e41;
    background: #3e8e41;
}

